[<text>
<title>cocoa terminal deposits to be cut 25 pct - icch</title>
<dateline>    london, april 8 - </dateline>the basic deposit on cocoa futures
contracts will be reduced by 25 pct as from friday, april 10,
taking the required deposit for one 10 tonne lot to 300 stg
from 400 previously, a spokesman for the international
commodity clearing house (icch) said.
    the deposit for spread contracts will be similarly cut, to
150 stg for a one 10 tonne lot from 200 previously, he said.
    the icch had been looking at cocoa market fluctuations over
a period of weeks, he said, adding the market's basic stability
had warranted a cut in deposit rates.
    the decision to cut deposits was taken by the icch after
consultation with the london cocoa terminal market, the
spokesman said.
    the cuts were likely to attract more business to the
market, he said.
 reuter
</text>]